{
  "squadronMemberCollection": {
    "3000237": {
      "name": "Arsene Coquard",
      "serialNumber": 3000237,
      "rank": "Sous Lieutenant",
      "picName": "French052.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000236": {
      "name": "Francois Viala",
      "serialNumber": 3000236,
      "rank": "Sous Lieutenant",
      "picName": "French004.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000239": {
      "name": "Jerome Lagarde",
      "serialNumber": 3000239,
      "rank": "Sous Lieutenant",
      "picName": "French042.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000238": {
      "name": "Aime Ternois",
      "serialNumber": 3000238,
      "rank": "Sous Lieutenant",
      "picName": "French026.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000233": {
      "name": "Alain Marc",
      "serialNumber": 3000233,
      "rank": "Capitaine",
      "picName": "French005.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000235": {
      "name": "Richard Kerblat",
      "serialNumber": 3000235,
      "rank": "Lieutenant",
      "picName": "French062.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 42,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000234": {
      "name": "Raymond Lafontaine",
      "serialNumber": 3000234,
      "rank": "Lieutenant",
      "picName": "French043.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000244": {
      "name": "Christophe Kalandyk",
      "serialNumber": 3000244,
      "rank": "Corporal",
      "picName": "French038.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000241": {
      "name": "Laurent Dupouy",
      "serialNumber": 3000241,
      "rank": "Sergent",
      "picName": "French045.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000240": {
      "name": "Arthur Schlegel",
      "serialNumber": 3000240,
      "rank": "Sergent",
      "picName": "French054.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000243": {
      "name": "Gustave Gaspard",
      "serialNumber": 3000243,
      "rank": "Corporal",
      "picName": "French022.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    },
    "3000242": {
      "name": "Jean-Marie Moignet",
      "serialNumber": 3000242,
      "rank": "Sergent",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301052,
      "inactiveDate": "19181111"
    }
  }
}